@charset "utf-8";
/* CSS Document */
body {
	margin: 0;
	font-family: 'Droid Sans', Helvetica, Arial, sans-serif ;
	font-size: 15px;
	line-height: 1.5;
	letter-spacing:.5px;
	color:#7a7a7a;
	background:#030f1f;
	}
/****MENU BAR****/
#top_menu{
	width:100%;
	min-width:320px;
	min-height:35px;
	margin:0 0 0 0;
	/*overflow: auto;*/
	background:#071b36;
	position:fixed;
	top:0;
	z-index:1000;
}
#search-con{
	/*position:relative;*/
	height:0;
	width:100%;
	max-width:1000px;
	min-width:320px;
	margin:0 auto;
	left:0;
	right:0;
	position:fixed;
	top:35px;
	z-index:1000;
}
#search-hide{
	display:none;
	position:absolute;
	top:0;
	right:0;
	background:#071b36;
	padding:10px;
	z-index:100;
}
#search-hide input[type=text]{
	padding:8px;
	border-radius:5px;
	border:0;
	width:300px;
	margin-right:5px;
	color:#7a7a7a;
	
}
#search-hide input[type=submit]{
	width:100px;
	border-radius:5px;
	padding:6px 5px 6px 5px;
	border:0;
	display:inline-block;
	position:relative;
	font-family: 'Numans', sans-serif;
	color:#fff;
	font-size:15px;
	cursor:pointer;	
	background: #414141; /* Old browsers */
	background: -moz-linear-gradient(top,  #414141 0%, #010101 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#414141), color-stop(100%,#010101)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #414141 0%,#010101 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #414141 0%,#010101 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #414141 0%,#010101 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #414141 0%,#010101 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#414141', endColorstr='#010101',GradientType=0 ); /* IE6-9 */	
}
#search-hide input[type=submit]:hover{
	color:#ffcc00;
}
.site_con{
	width:100%;
	min-width:320px;
	padding:0;
	margin:0;
	background:#fff;
}
#header_con{
	width: 100%;
	min-height: 80px;
	min-width: 320px;
	padding-top:35px;
	margin:0;
	background: #0a2548; /* Old browsers */
	background: -moz-linear-gradient(top,  #0a2548 0%, #06172f 84%, #020e1f 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0a2548), color-stop(84%,#06172f), color-stop(99%,#020e1f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0a2548 0%,#06172f 84%,#020e1f 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0a2548 0%,#06172f 84%,#020e1f 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0a2548 0%,#06172f 84%,#020e1f 99%); /* IE10+ */
	background: linear-gradient(to bottom,  #0a2548 0%,#06172f 84%,#020e1f 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a2548', endColorstr='#020e1f',GradientType=0 ); /* IE6-9 */

	}
#header{
	max-width: 1024px;
	min-width:300px;
	min-height:80px;
	overflow:auto;
	padding:0 0 20px 0;
	position:relative;
	margin:0 auto;
	
	}

#logo_con{
	width:75%;
	max-width:724px;
	max-height:137px;
	float:left;
	margin:0 0 0 0;
	z-index: 100;
	}
#title {
	background: none;
	padding: 0;
	border: none;
	line-height:1;
}	
#title a{
	display:block;
}
#title a img{
	padding:0;
	margin: 0;
	border: 0;
	}
#top_widget_con{
	margin-bottom: 50px;
	background: #d7d7d7; /* Old browsers */
	background: -moz-linear-gradient(top,  #d7d7d7 0%, #ebebeb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d7d7d7), color-stop(100%,#ebebeb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d7d7d7 0%,#ebebeb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d7d7d7 0%,#ebebeb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d7d7d7 0%,#ebebeb 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d7d7d7 0%,#ebebeb 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7d7d7', endColorstr='#ebebeb',GradientType=0 ); /* IE6-9 */
	border-bottom: solid 1px #fff;
	box-shadow: 0 1px 2px 0 rgba( 0, 0, 0, 0.2);
}
#top_widget{
	max-width:1024px;
	min-width:290px;
	margin:0 auto;
	padding:15px;
	min-height:70px;
}
#content_con{
	max-width: 1024px;
	min-width:290px;
	overflow:auto;
	margin:0 auto;
	padding: 15px 15px 50px 15px;
	clear:both;
	}

#main{
	min-height:400px;
	background:#fff;
	box-sizing:border-box;	
	padding:0 0 5px 0;
}
@media (max-width: 1000px) and (min-width:801px) {
#sb,
#main{
	width:100%;
	float:none;
}
.site_con{
	box-sizing:border-box;	
	padding:0;
}
#header{
}
#logo_con{
	width:100%;
}
#top_menu{
	float:none;
	margin:0 auto;
}
}
@media (max-width: 800px) {
#sb,
#main{
	width:100%;
	float:none;	
}
#main{
	padding-top:15px;
}
#logo_con{
	width:95%;
	float:none;
	margin:0 auto;
}
#top_menu{
	padding:0;
	display:none;
}
#top_menu .frm-menu{
	display:none;
}
#search-hide {
	/* border:1px solid red; */
	display:none !important;
}
}
/******BREADCRUMBS*******/
	.breadcrumbs{
		padding: 0 0 50px 0;
		font-size:14px;
		color:#959595;
	}
/******HOMEPAGE PROMO*******/

/**GRID**/
.grid ul{
		overflow:auto;
		margin:0 auto;
		padding:0;
	}
	.grid li{
		min-height:340px;
		float: left;
		list-style: none !important;
		width: 33%;
		box-sizing:border-box;
		padding:0 10px;
		margin: 0 0;
		position:relative;
		text-align: center;
		}
	.grid .img_con{
		max-width:270px;
		min-height:200px;
		margin:0 auto;
		background: url("images/site/grid-glow.jpg") center 150px no-repeat;
		background-size:100% auto;
	}
	.grid .zoom_con{
		width:100%;
		max-width:200px;
		height:174px;
		overflow:hidden;
		position:relative;	
		margin:0 auto;
	}
	.grid .grid_img{
		width:100%;
		max-width:200px;
		height:174px;
		display:block;
		margin:0 auto;
		background-size:cover;
		background-position:center center;
		transition: all 1s ease;
			-moz-transition: all 1s ease;
			-ms-transition: all 1s ease;
			-webkit-transition: all 1s ease;
			-o-transition: all 1s ease;
	}
	.grid .grid_img:hover{
		 transform: scale(1.3);
			-moz-transform: scale(1.3);
			-webkit-transform: scale(1.3);
			-o-transform: scale(1.3);
			-ms-transform: scale(1.3); /* IE 9 */
			-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.3, M12=0, M21=0, M22=1.3, SizingMethod='auto expand')"; /* IE8 */		
	}
	.promo.grid h2{
		width:100%;
		min-height:72px;
		padding:10px 0;
		box-sizing: border-box;
		margin:0 0 0 0;
		line-height:1;
		}
	.promo.grid h2 a{
		font-size:18px;
		padding:0;
	}
	.grid h3{
		padding:0 0 5px 0;
		line-height:1;
	}
	.grid h3 a{
		font-size:16px;
	}
	.grid p{
		max-width:220px;
		margin:0 auto;
		color:#555;
		font-size:14px;
	}
	.grid p a{
		color:#555;
	}
	.grid a:hover{
		color:#0c3c7e;
	}
/******LIST VIEW*******/
.list_con {
	margin:0;
	padding:0;	
	list-style:none;
}
.list_con li{
	padding:10px;
	border-top:solid #e9e9e9 1px;
	display:block;
	overflow:auto;
}
.list_con .item_desc{
	width:70%;
	float:left;
}
.list_con .shopping_buttons{
	width:30%;
	float:left;
	margin:50px 0 0 0;
}
/***************PRODUCT PAGE and DETAILS VIEW*****************/	
.details_con{
	overflow:auto;
}
.item_con{
	overflow:auto;
	padding:0 0;
	margin:0 0 15px 0;
	overflow:auto;
}
.details_con ul{
	margin:0;
	padding:0;
	list-style:none;
}
.details_con li{
	padding:0 5% 0 0;
	margin:0 0 50px 20px;
	overflow:auto;
}
.item_con .item_gallery_con{
	width:28%;
	max-width:300px;
	float:left;
	clear:both;
	box-sizing:border-box;
	margin:0;
		
}
.item_con .item_img_con{
	max-width:240px;
	min-height:100px;
	padding:10px 25px 15px 25px;
	display:block;
	background: url("images/site/grid-glow.jpg") center bottom no-repeat;
	background-size:100% auto;
	
	}
.details_con .item_img_con{
	width:30%;
	max-width:260px;
	min-height:100px;
	float:left;
	clear:both;
	box-sizing:border-box;
	padding:12px 30px 20px 30px;
	margin:0;
	background: url("images/site/grid-glow.jpg") center bottom no-repeat;
	background-size:100% auto;
}
	.details_con .zoom_con{
		width:100%;
		max-width:240px;
		height:150px;
		overflow:hidden;
		position:relative;	
		margin:0 auto;
	}
	.details_con .item_img{
		width:100%;
		height:150px;
		display:block;
		margin:0 auto;
		background-size:cover;
		background-position:center center;
		background-position:center center;
		transition: all 1s ease;
			-moz-transition: all 1s ease;
			-ms-transition: all 1s ease;
			-webkit-transition: all 1s ease;
			-o-transition: all 1s ease;
	}
	.details_con .item_img:hover{
		 transform: scale(1.3);
			-moz-transform: scale(1.3);
			-webkit-transform: scale(1.3);
			-o-transform: scale(1.3);
			-ms-transform: scale(1.3); /* IE 9 */
			-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.3, M12=0, M21=0, M22=1.3, SizingMethod='auto expand')"; /* IE8 */		
	}
	.item_con .item_img{
		display:block;
		margin:0 auto;
		background-size:cover;
		background-position:center center;
	}
	.item_con .item_img_con ul{
		margin:0;
		padding:0;
		list-style:none;
	}
	.item_con .item_img_con li{
		width:30%;
		padding:0 0;
		float:left;
	}
	.item_con .item_desc,
	.details_con .item_desc {
		width:70%;
		max-width:900px;
		min-width:290px;
		padding:0 0 0 0;
		box-sizing:border-box;
		float:right;
	}
	.item_con .item_desc h1,
	.details_con .item_desc h2,
	.details_con .item_desc h2 a{
		padding:0;
		margin:0;
	}
	.details_con .item_desc h2 a:hover{
		text-decoration:none;
	}
	.item_con .item_desc p,
	.details_con .item_desc p{
		margin:0;
		padding:10px 0;
	}
	.item_con .shopping_buttons,
	.details_con .shopping_buttons{
		max-width:900px;
		min-width:290px;
		padding:10px 0 0 0;
		float:left;
	}
.item_con .gallery_icons{
	margin:0 auto;
    padding: 0 25px 15px 25px ;
	list-style:none;
	max-width:435px;
}
.item_con .gallery_icons li{
	width:32.3%;
	float:left;
	margin:0 1% 1% 0;
	box-shadow:2px 2px 3px 0 #ccc;
}
.item_con .gallery_icons li:nth-child(3n-1){

}
/*******BUTTONS********/
.black_button{
	font-family: 'Numans', sans-serif;
	display:inline-block;
	padding:15px 20px;
	border-radius:10px;
	font-size:20px;
	background:#000;
	color:#ffcc00;
	text-decoration:none;	
}
.black_button:hover{
	color:#fff;
}
.shopping_buttons{
	overflow:auto;
	clear:right;
}
.shop_butt{
	width:150px;
	height:40px;
	box-sizing:border-box;
	display:block;
	float:left;
	padding:8px 5px;
	margin:0 20px 10px 0;
	border:0;
	border-radius:5px;
	font-family: 'Numans', sans-serif;
	font-size:16px;
	font-weight:400;
	text-decoration: none;
	color:#ffcc00;
	text-align:center;
}
.shop_butt a,
.button {
	color:#ffcc00;
	text-decoration: none;
}

.shop_butt a:hover,
.shop_butt:hover{
	color:#fff;
}

.enquire,
.black_button,
.button{
	background: #414141; /* Old browsers */
	background: -moz-linear-gradient(top,  #414141 0%, #010101 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#414141), color-stop(100%,#010101)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #414141 0%,#010101 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #414141 0%,#010101 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #414141 0%,#010101 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #414141 0%,#010101 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#414141', endColorstr='#010101',GradientType=0 ); /* IE6-9 */
}
.more_info{
	background: #8d8d8d; /* Old browsers */
	background: -moz-linear-gradient(top,  #8d8d8d 0%, #676767 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8d8d8d), color-stop(100%,#676767)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #8d8d8d 0%,#676767 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #8d8d8d 0%,#676767 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #8d8d8d 0%,#676767 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #8d8d8d 0%,#676767 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8d8d8d', endColorstr='#676767',GradientType=0 ); /* IE6-9 */
}


.enquire{
}
.more_info{
	
}
.send_friend{
	width:165px;
	padding-right:0;
	color:#8d8d8d;
}
.send_friend:hover{
	color:#ffcc00;
}
.send_friend::before{
	content: "\f0e0";
	font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
	padding-right:10px;
}

		
@media (max-width: 1000px) and (min-width:740px) {
/*Promo and grid*/
.promo li .promo_img{
	width:100%;
	height:94px;
}
/*Details*/

}
@media (max-width: 740px) {

/*promo and grid*/
.promo.grid h2{
	min-height:60px;	
}
.grid li{
	height:auto;
	float:none;
	margin-left:auto !important;
	margin-right:auto !important;
	margin-bottom: 0 !important;
	padding:0;
	width:100%;
	overflow:auto;
}
.grid .img_con{
	background-size:auto;
	background-position:center 150px;
	}
.grid .grid_img{
	transition: none;
		-moz-transition: none;
		-ms-transition: none;
		-webkit-transition: none;
		-o-transition: none;
	}
	.grid .grid_img:hover{
	transform: none;
	-moz-transform: none;
		-webkit-transform: none;
		-o-transform: none;
		-ms-transform: none; /* IE 9 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1, M12=0, M21=0, M22=1, SizingMethod='auto expand')"; /* IE8 */		
}
/* list */
.list_con .item_desc{
	width:100%;
	float:none;
}
.list_con .shopping_buttons{
	width:100%;
	float:none;
	margin:20px 0 0 0;
}
/* Details */
.details_con{

}
.item_con{

}
/*Details*/
.details_con li{
	margin-left:0;
	padding:10px 0;
}
.item_con .item_gallery_con{
	width:100%;
	max-width:440px;
	margin:0 auto;
	float:none;
}
.item_con .item_img_con,
.details_con .item_img_con{
	float:none;
	width:100%;
	display:block;
	margin:10px auto;
}
.details_con .item_img_con{
	width:100%;
	max-width:440px;
	min-width:200px;
	height:300px;
	margin:0 auto;
	padding:0 4px 0 0;
	background-image:none;
	box-sizing:border-box;
}
.item_con .item_img_con{
	max-width:440px;
	min-width:300px;
	padding:0 4px 0 0;
	background-image:none;
	box-sizing:border-box;
}
.details_con .zoom_con{
	width:100%;
	max-width:440px;
	height:300px;
	box-shadow:2px 2px 3px 0 #ccc;
}
.details_con .item_img{
	width:100%;
	max-width:440px;
	height:300px;
	transition: none;
			-moz-transition: none;
			-ms-transition: none;
			-webkit-transition: none;
			-o-transition: none;
}
.details_con .item_img:hover{
	 transform: none;
		-moz-transform: none;
		-webkit-transform: none;
		-o-transform: none;
		-ms-transform: none; /* IE 9 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1, M12=0, M21=0, M22=1, SizingMethod='auto expand')"; /* IE8 */		
}
.item_con .item_img{
	box-shadow:2px 2px 3px 0 #ccc;
}
.item_con .gallery_icons {
	padding: 0 0 15px 0;
}
.item_con .gallery_icons li{

}
.details_con .item_desc h2{
	padding:20px 0;
}
.item_con .item_desc,
.details_con .item_desc{
 	float:none;
	width:100%;
	margin:0 auto;
	clear:both;
}
.item_desc .shopping_buttons{
	padding-top:20px;
	text-align:center;
}
.item_desc .shopping_buttons .shop_butt{
	display:inline-block;
	float:none;
}
.item_desc .shopping_buttons .send_friend{
	text-align:center;
}
.item_con .options table{
	width:100%;
	min-width:290px;
}
.item_con .options th,
.item_con .options td{
display:block;
text-align:left;
}
/*Shoppong buttons*/
.item_con .shopping_buttons,
.details_con .shopping_buttons{
	width:100%;
	float:none;
}

}
/******FOOTER*****/
#footer_con{
	width: 100%;
	min-width:290px;
	min-height: 280px;
	padding:0;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;
	margin-top:0;
	overflow:auto;
	clear:both;
	background: #0a2548; /* Old browsers */
	background: -moz-linear-gradient(top,  #0a2548 0%, #06172f 84%, #020e1f 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0a2548), color-stop(84%,#06172f), color-stop(99%,#020e1f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0a2548 0%,#06172f 84%,#020e1f 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0a2548 0%,#06172f 84%,#020e1f 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0a2548 0%,#06172f 84%,#020e1f 99%); /* IE10+ */
	background: linear-gradient(to bottom,  #0a2548 0%,#06172f 84%,#020e1f 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a2548', endColorstr='#020e1f',GradientType=0 ); /* IE6-9 */
	}
#foot_menu{
	width:100%;
	min-width:320px;
	min-width:290px;
	min-height: 45px;
	clear:both;
	margin:0 auto;
	background:#071b36;
	}
#footer{
	max-width:1024px;
	min-width:290px;
	min-height:180px;
	overflow:auto;
	margin: 0 auto;
	padding: 10px 0;
}
	.foot_float{
		width:33%;
		padding:5px 15px;
		min-height:180px;
		box-sizing: border-box;
		float:left;

	}
	.foot_float:nth-child(2n){
		border-left:solid 1px #000;
		border-right:solid 1px #000;
		}
	#footer p {
		margin: .5em 0;
	}
	#footer ul{
			margin: 0;
		}
		#footer li{
			list-style: none;
			font-size: 14px;
			font-weight: bold;
		}
	#footer img{
	}

/******LEGAL******/				
.links a{
		color:;
		text-decoration: none;
	}
.links a:hover{
		color:;
		text-decoration: underline;
	}
.legal {
	margin: 0;
	font-size: 10px;
	padding: 10px 0;
	text-align: center;
	clear:both;
}
.legal img {
	border: 0 !important;
	margin: 0 0 0 10px;
	vertical-align: middle;
}
@media (max-width: 700px) and (min-width: 500px){
	.foot_float{
		width:50%;
		border-right:0;		
		padding:0 2% 2% 2%;
	}
}
@media (max-width: 500px){
	.foot_float{
		width:100%;
		margin:0 auto;
		border-right:0;		
		padding:0 2% 2% 2%;
	}
}

/*Content Styles*/
a {
   	font-family: 'Numans', sans-serif;
	color:#252525;
    text-decoration: underline;
}
a:hover{
	color:#0c3c7e;
}
#footer_con a{
    color:#ffcc00;
} 
#footer_con a:hover{
    colour:#fff;
	text-decoration:underline;
} 
a img {
    border: none;
}
a img.sb-img {
    border: none;
}
a {
	word-wrap: break-word;
}
img {
  height: auto;
  max-width: 100%;
}
abbr {
    border: none;
}
acronym {
    border: none;
}
address {
    font-style: normal;
    margin: 1em 0;
}
blockquote {
    margin: 1em 3em;
}
dl {
    margin: 1em 0;
}
    dt {
        font-weight: bold;
    }
h1, h2, h3, h4, h5 {
		color:#252525;
		font-weight:normal;
	}
#footer h1, #footer h2, #footer h3, #footer h4, #footer h5,
#footer h1 a, #footer h2 a, #footer h3 a, #footer h4 a, #footer h5 a {
	color:#ffcc00;
	line-height:1;
}
#footer h1 a:hover, #footer h2 a:hover, #footer h3 a:hover, #footer h4 a:hover, #footer h5 a:hover{
	color:#fff;
	text-decoration:underline;
}
h1 {
	font-size:36px !important;
	margin: 0;
	padding: 2px  0 2px 0px;
}
h2 a,
h2 {
	font-size: 26px;
	margin: 0px 0 0px 0;
	padding: 2px  0 2px 0px;	 
}
h3 a,
h3 {
	font-size: 18px;
	margin: 0px 0 0px 0;
	padding: 2px  0 2px 0px;
}
h4 {
	font-size: 16px;
	margin: 2px 0 0px 0;
}
h5 {
	font-size: 14px;
	margin: 10px 0 0px 0;
}
h6 {
	font-size:12px;
	margin: 10px 0 0px 0;
}

.hover_link a,
h1 a, h2 a, h3 a, h4 a,h5 a, h6 a{
color:#252525; text-decoration: none; font-family: 'Numans', sans-serif;
}
.hover_link a:hover,
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover,h5 a:hover, h6 a:hover
{
text-decoration: underline; color:#0c3c7e; !important;
}

label {
    cursor: pointer;
    font-weight: bold;
}
ol {
    margin: 1em 0 1em 2em;
    padding: 0;
}
    ol li {
        list-style: decimal outside none;
        margin: 0;
        padding: 0;
    }
p {
    margin: 1em 0;
}
table {
    margin: 1em 0;
    width: 100%;
}
table caption {
	font-weight: bold;
	text-align: center;
}
table th {
	font-weight: bold;
}
ul {
    margin: 1em 0 1em 2em;
    padding: 0;
	list-style:none;
}
#main > ul li {
	margin: 0 1em 1em 0;
	padding: 0 2em 0 0;
}

#main > ul li:before {
  content: '\f138 '; /* FontAwesome char code inside the '' */
  font-family: FontAwesome; /* FontAwesome or whatever */
  color:#252525;
  font-size:16px;
  display: inline-block;
  padding-right:10px;
}

/*Contact page*/
.contact_pg input.text, select, textarea,
#page_send_referral input.text,
#search_main input.text{
  border: 1px solid #999;
  border-radius: 10px;
  padding: 5px;
}
/*Security image*/
.contact_pg input#security_img,
#page_send_referral input#referral_security_img,
#quote_index  input#quoteRequest_captcha{
	max-width:80px !important;
}
#c_subject,#c_message {
width:90%!important;
}
#c_message {
border-radius:10px 10px 0 10px;
border: 1px solid #999;
}
table.sidemap td a{
   word-break: break-all;	
}
/*search*/
#search_main #sort_by{
	margin-right:10px;	
}

@media (max-width: 700px) {
#contact_details div{
padding:0 !important;
}
#contact_details table{
padding:0;
border-collapse: collapse;
}
.contact_pg form#contact-form.section table.list tr td input[type="text"] {
width:90%!important;
}
/*Search page*/
#search_main input.text{
	max-width:260px;	
}
#search_main #sort_by{
	margin-bottom:15px;	
}
}

div.enquire_button_container {
	display:inline;
}

/* Category Gallery Styles (based off Grid) */

.image_grid ul{
		overflow:auto;
		margin:0 auto;
		padding:0;
		margin-top:16px;
		margin-bottom:16px;
}
.image_grid li{
	min-height:150px;
	float: left;
	list-style: none !important;
	width: 33.33%;
	max-width:320px;
	padding:0 0 30px 0;
	margin:0 0 20px 1px;
	position:relative;
	background: url("images/site/grid-glow.jpg") center 120px no-repeat;
	background-size:100% auto;
	}
.image_grid .img_con{	
	min-height:150px;
	position:relative;
}
.image_grid .grid_img{
	width:80%;
	height:150px;
	display:block;
	margin:0 auto;
	background-size:cover;
	background-position:center center;
}	
@media (max-width: 999px) {
	.image_grid li{
		width:40%;
		margin:0 4%;
		max-width:400px;
		padding-bottom:35px;
	}
	.image_grid .grid_img{
		max-width:240px;
		margin:0 auto;
		}
}
@media (max-width: 600px) {
	
	.image_grid li{
		max-width:320px;
		height:auto;
		float:none;
		margin-left:auto !important;
		margin-right:auto !important;
		margin-bottom: 0 !important;
		width:100%;
		overflow:auto;
	}
	
}
/* Sub Category Grid Styles */
.cat_grid li {
	min-height:auto;
}	
.cat_grid ul {
	margin-top:20px;
	margin-bottom:30px;
}

span.site_copyright {
	margin-right:10px;
}